Subject: RE: leadership renewal form
From: Julie Feldpausch <[email-masked]>
To: Michael B <[email-masked]>
Date: Wed, 18 Mar 2015 12:51:31 +0000

For Celeste

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, March 17, 2015 3:36 PM
To: Julie Feldpausch
Subject: Re: leadership renewal form

Hello Julie.
I guess I didn't save off the email that you sent me with the renewal form.  Could you please resend me another copy for Celeste?  I will get it back to you once it is completed.  [Winking smile emoticon]
Thank you,
Michael Bishop

From: Julie Feldpausch<mailto:[email-masked]>
Sent: Tuesday, March 17, 2015 2:49 PM
To: Michael B<mailto:[email-masked]>
Subject: RE: leadership renewal form

I didn't get it.  Did you send Celeste's too?

From: Michael B [mailto:[email-masked]]
Sent: Tuesday, March 17, 2015 2:11 PM
To: Julie Feldpausch
Subject: Re: leadership renewal form

Hello Julie.
I resent this on February 26th.  Did you not get it or is this just an automatic reminder to everyone on the list?  Let me know.
Thank you,
Michael Bishop

From: Julie Feldpausch<mailto:[email-masked]>
Sent: Tuesday, March 17, 2015 11:50 AM
To: Julie Feldpausch<mailto:[email-masked]>
Subject: FW: leadership renewal form

Second Reminder - please turn this in to me ASAP.  It was due February 9th.

From: Julie Feldpausch
Sent: Thursday, February 26, 2015 11:34 AM
To: Julie Feldpausch
Subject: leadership renewal form

Please fill out the attached form and return to me ASAP.   It is overdue, so I appreciate you taking care of it promptly.

Thanks a bunch....God bless!
Julie

Julie Feldpausch
Executive Secretary
[email-masked]<mailto:[email-masked]>
517.319.5720
mounthopechurch.org<http://www.mounthopechurch.org/>

<http://www.mounthopechurch.org/>[Mount Hope Church Logo]<http://www.mounthopechurch.org/><http://www.mounthopechurch.org/>